@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents #c01_1 li,
#contents #c01_2 li,
#contents #c02 li,
#contents #c03_1 li,
#contents #c03_2 li,
#contents #c03_3 li,
#contents #c03_4 li {
	margin-bottom: 6px;
	margin-left: 1.2em;
	text-indent: -1.2em;
	font-size: 93%;
}

#contents #c01_1 li span,
#contents #c02_1 li span {
	color: #fe9b00;
}

/* table setting */

#contents table {
	width: 660px;
	border-right: 1px solid #ccc;	
	border-top: 1px solid #ccc;	
}

#contents table th,
#contents table td {
	border-left: 1px solid #ccc;	
	border-bottom: 1px solid #ccc;
	padding: 4px 8px 3px;
}

#contents table th {
	font-weight: bold;
	background: #efefef;
}

/* column */

#contents .column {
	margin: 0 0 40px 24px;
}

#contents .column h2 {
	margin: 0 0 10px 0;
}

/* s_column */

#contents .s_column {
	margin: 0 24px 24px 0;
}

/* c01 */

#contents #c01_1 p.pic {
	float: left;
	width: 276px;
}

#contents #c01_1 ul.txtarea,
#contents #c01_1 p.txtarea {
	float: right;
	width: 372px;
}

#contents #c01 table span {
	color: #999;	
}

#contents #c01 p.sup {
	margin-top: 10px;
}

/* c02 */

#contents #c02 ul {
	margin: 10px 24px 0 0;
}

/* c03 */

#contents #c03 h3 {
	font-weight: bold;
	margin-bottom: 10px;
	background: #e7e7e7;
	padding: 4px 10px 4px;
}

#contents #c03_2 span,
#contents #c03_3 span,
#contents #c03_4 span {
	color: #999;
}